# Uses of Class
org.apache.sysds.parser.dml.DmlParser.Ml_typeContext

Packages that use DmlParser.Ml_typeContext
Package
Description
org.apache.sysds.parser.dml

## Uses of DmlParser.Ml_typeContext in org.apache.sysds.parser.dml

Fields in org.apache.sysds.parser.dml declared as DmlParser.Ml_typeContext
Modifier and Type
Field
Description
`DmlParser.Ml_typeContext`
DmlParser.TypedArgAssignContext.`paramType`
`DmlParser.Ml_typeContext`
DmlParser.TypedArgNoAssignContext.`paramType`
Methods in org.apache.sysds.parser.dml that return DmlParser.Ml_typeContext
Modifier and Type
Method
Description
`final DmlParser.Ml_typeContext`
DmlParser.`ml_type()`
`DmlParser.Ml_typeContext`
DmlParser.TypedArgAssignContext.`ml_type()`
`DmlParser.Ml_typeContext`
DmlParser.TypedArgNoAssignContext.`ml_type()`
Methods in org.apache.sysds.parser.dml with parameters of type DmlParser.Ml_typeContext
Modifier and Type
Method
Description
`void`
DmlBaseListener.`enterMl_type(DmlParser.Ml_typeContext ctx)`
Enter a parse tree produced by `DmlParser.ml_type()`.
`void`
DmlListener.`enterMl_type(DmlParser.Ml_typeContext ctx)`
Enter a parse tree produced by `DmlParser.ml_type()`.
`void`
DmlPreprocessor.`enterMl_type(DmlParser.Ml_typeContext ctx)`
`void`
DmlSyntacticValidator.`enterMl_type(DmlParser.Ml_typeContext ctx)`
`void`
DmlBaseListener.`exitMl_type(DmlParser.Ml_typeContext ctx)`
Exit a parse tree produced by `DmlParser.ml_type()`.
`void`
DmlListener.`exitMl_type(DmlParser.Ml_typeContext ctx)`
Exit a parse tree produced by `DmlParser.ml_type()`.
`void`
DmlPreprocessor.`exitMl_type(DmlParser.Ml_typeContext ctx)`
`void`
DmlSyntacticValidator.`exitMl_type(DmlParser.Ml_typeContext ctx)`